{
	"identifier": "ls-480-c40",
	"clone": false,
	"name": "C-40 Mastodon",
	"description": "N&W M 4-8-0",
	"removes": [
		{
		"kind": "Decal",
		"name": "Cab Right" },
		{
		"kind": "Decal",
		"name": "Cab Left" },
		{
		"kind": "Decal",
		"name": "Boiler Front" },
		{
		"kind": "Decal",
		"name": "Boiler Front Right" },
		{
		"kind": "Decal",
		"name": "Boiler Front Left" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.33,
		  0.33,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "806020",
		"name": "numberplate number",
		"transform": {
		  "position": [
			0.0,
			2.892,
			6.04
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			-4.371139E-08
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "Decal",
		"size": [
		  0.27,
		  0.18,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.251,
			3.664,
			6.177
		  ],
		  "rotation": [
			0.0,
			0.8616291,
			0.0,
			-0.5075384
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "Decal",
		"size": [
		  0.27,
		  0.18,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.251,
			3.664,
			6.177
		  ],
		  "rotation": [
			0.0,
			-0.8616291,
			0.0,
			-0.5075384
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}